### Method

# Gdk Texture save_to_tiff

#### Declaration [src]

    gboolean
    gdk_texture_save_to_tiff (
      GdkTexture* texture,
      const char* filename
    )

#### Description [src]

Store the given `texture` to the `filename` as a TIFF file.

GTK will attempt to store data without loss.

Available since: | 4.6

#### Parameters

`filename` | `const char*`
| The filename to store to.
| The data is owned by the caller of the function.
| The string is a file system path, using the OS encoding.

#### Return value

Returns: | `gboolean`
| `TRUE` if saving succeeded, `FALSE` on failure.